<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.math.array
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.math.array package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../ch/javasoft/math/array/package-summary.html" target="classFrame">ch.javasoft.math.array</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="ArrayOperations.html" title="interface in ch.javasoft.math.array" target="classFrame"><I>ArrayOperations</I></A>
<BR>
<A HREF="NumberArrayOperations.html" title="interface in ch.javasoft.math.array" target="classFrame"><I>NumberArrayOperations</I></A>
<BR>
<A HREF="NumberOperators.html" title="interface in ch.javasoft.math.array" target="classFrame"><I>NumberOperators</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="Converter.html" title="class in ch.javasoft.math.array" target="classFrame">Converter</A>
<BR>
<A HREF="ExpressionComposer.html" title="class in ch.javasoft.math.array" target="classFrame">ExpressionComposer</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
